.my-grid {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto 100px;
}

.flexbox-container {
    display: flex;
    justify-content: space-evenly;
    margin-top: 2rem;
}

.has-blue-background {
    background-color: #a7ddff;
    border: 1px solid #721ee3;
}

.has-yellow-background {
    background-color: #faf7a7;
    border: 1px solid #e38c1e;
}



p {
    margin: 6px;
    padding: 6px;
    border: 4px solid black;
    width: 100px;
    height: 100px;
    background-color: orange;
}
